include mixins

<!DOCTYPE html>
html(lang="en")
    +head
    body(style='padding-top:75px;')
        +navbar2
        section#popular-courses.courses
            .container.aos-init.aos-animate(data-aos='fade-up')
                .section-title
                    h2 Panel principal
                    p Bienvenido #{nombre}
                .row.aos-init.aos-animate(data-aos='zoom-in' data-aos-delay='100')
                    .col-lg-6.col-md-6.d-flex.align-items-stretch
                        .course-item
                            img.img-fluid(src='assets/img/dog1.png' alt='...')
                            .course-content
                                .d-flex.justify-content-between.align-items-center.mb-3
                                    h4 Nuevas mascotas
                                    p.price 
                                h3
                                    a(href='/petRegistration') Ingresar nueva mascota
                                p
                                    | Mediante este formulario puede ingresar una nueva mascota con sus datos para que pueda ser puesta en adopción.
                    // End Course Item
                    .col-lg-6.col-md-6.d-flex.align-items-stretch.mt-4.mt-md-0
                        .course-item
                            img.img-fluid(src='assets/img/dog2.jpg' alt='...')
                            .course-content
                                .d-flex.justify-content-between.align-items-center.mb-3
                                    h4 Lista de mascotas
                                    p.price 
                                h3
                                    a(href='/pet') Ver Lista de mascotas
                                p
                                    | Se muestra una lista actualizada con todas las mascotas que aun tienen por pendiente ser adoptadas.
                            // End Course Item
        
        +scripts
        +footer